Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000101SAO Utils[All Projects] 普通/Generalpublic2013-05-20 00:542013-08-26 01:28
ReporterHayes 
Assigned ToGPBeta 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version7
Product Version0.1.6 (Alpha 1 Hotfix 6) 
Target Version0.1.7 (Alpha 1 Hotfix 7)Fixed in Version0.1.7 (Alpha 1 Hotfix 7) 
Summary0000101: 部分png图标无法显示
Description当应用程序的图标为正方形并且充满整张PNG的时候无法显示,编辑图标时显示正常,保存之后就无法显示了.图标是用thumbico提取自应用程序本身,保存格式为PNG,其他非正方形图标均显示正常,下面附带出现问题的图标.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000139closedGPBeta 关于鼠标开启程序的一些问题与图标的建议! 

-  Notes
(0000056)
GPBeta (administrator)
2013-05-20 02:48

问题已确认并找到原因.
可能会在Hotfix7中修正或者直接在新版本中修正,
目前解决方法可以扩展1px以使图标至少有一个透明像素,或使全图透明度降为99%.

- Issue History
Date Modified Username Field Change
2013-05-20 00:54 Hayes New Issue
2013-05-20 00:54 Hayes Status new => assigned
2013-05-20 00:54 Hayes Assigned To => GPBeta
2013-05-20 00:54 Hayes File Added: png.rar
2013-05-20 02:36 GPBeta File Deleted: png.rar
2013-05-20 02:48 GPBeta Note Added: 0000056
2013-05-20 02:48 GPBeta Status assigned => confirmed
2013-07-03 15:52 GPBeta Status confirmed => resolved
2013-07-03 15:52 GPBeta Resolution open => fixed
2013-07-03 15:52 GPBeta Target Version => 0.9.0 (Beta 1)
2013-07-03 15:52 GPBeta Summary 应用图标显示不正常 => 部分png图标无法显示
2013-08-17 16:00 GPBeta Relationship added has duplicate 0000139
2013-08-17 16:11 GPBeta Target Version 0.9.0 (Beta 1) => 0.1.7 (Alpha 1 Hotfix 7)
2013-08-26 01:28 GPBeta Fixed in Version => 0.1.7 (Alpha 1 Hotfix 7)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker